@charset "utf-8";
/* This is My Custom CSS */
/* 
Author: Company Name,
Author URL: Company URL,
Site Name: Site Title,   
Site Description: Site Field,
Template: Responsive,
Framework: Bootstrap 3.3.6     
*/
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
/* HTML Elements */
ul, ol {
	margin: 0;
	padding: 0;
}
/* HTML Elements ends */
/* Selection Color */
::-moz-selection {
background:#ac3e3e;
color:#ffcc66;
text-shadow:none;
}
::-webkit-selection {
background:#ac3e3e;
color:#ffcc66;
text-shadow:none;
}
::-o-selection {
background:#ac3e3e;
color:#ffcc66;
text-shadow:none;
}
::-ms-selection {
background:#ac3e3e;
color:#ffcc66;
text-shadow:none;
}
::selection {
	background: #ac3e3e;
	color: #ffcc66;
	text-shadow: none;
}
/* Selection Color ends */
/* Typography CSS */
@font-face {
	font-family: 'Exo2.0-Bold';
	src: url(../fonts/Exo2.0-Bold.ttf);
}
@font-face {
	font-family: 'barkentina_1regular';
	src: url('../fonts/barkentina_1-webfont.eot');
	src: url('../fonts/barkentina_1-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/barkentina_1-webfont.woff2') format('woff2'), url('../fonts/barkentina_1-webfont.woff') format('woff'), url('../fonts/barkentina_1-webfont.ttf') format('truetype'), url('../fonts/barkentina_1-webfont.svg#barkentina_1regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Typography CSS ends */
/* Global CSS */
.clear {
	clear: both;
}
.no-padding {
	padding-right: 0;
	padding-left: 0;
}
.no-paddingR {
	padding-right: 0;
}
.no-paddingL {
	padding-left: 0;
}
/* Some Padding Field Changes ( for below media queries written) */
.change-padding {
	padding-right: 15px;
	padding-left: 15px;
}
.change-paddingR {
	padding-right: 0px;
}
.change-paddingL {
	padding-left: 0px;
}
.spl-padding {
	padding-right: 0;
	padding-left: 0;
}
/* Some Padding Field Changes ends */
img {
	max-width: 100%;
}

.cnt-form {
  text-align: left;
}
.wpcf7-form-control.wpcf7-submit {
  font-family: 'Futura-Book';
  background: #000;
  color: #fff;
  border: none;
  padding: 8px 20px;
  font-size: 16px;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.form-row.row {
  margin-bottom: 15px;
}
.wpcf7-form-control.wpcf7-submit:hover {
  background: #f4c30a;
  color: #333;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.change-padding {
	padding-right: 0px;
	padding-left: 0px;
}
.change-paddingR {
	padding-right: 15px;
}
.change-paddingL {
	padding-left: 15px;
}
.spl-padding {
	padding-right: 15px;
	padding-left: 15px;
}
}
a:focus {
	outline: none;
}
/* How to Pay Page Starts */
.banner-sec {
	background: url(../images/how-to-pay.jpg);
	background-size: cover !important;
	height: 335px;
	padding: 0;
	position: relative;
}
.banner-sec h2 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	margin-top: 155px;
	font-size: 45px;
	color: #fff;
	font-weight: 700;
	z-index: 2;
	position: relative;
	text-transform: uppercase;
}
.banner-sec:before {
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.3);
	z-index: 1;
	content: "";
	top: 0;
}
/* How to Pay Page Starts */
/* We Only Acc Starts */
.we-only-acc {
	padding: 0;
	margin-top: 100px;
	position: relative;
}
.we-only-acc:before {
	position: absolute;
	height: 80%;
	width: 100%;
	background: #f4c30a;
	z-index: 1;
	content: "";
	left: 0;
	top: 10%;
	bottom: 0;
	right: 0;
	display: inline-block;
}
.we-only-body {
	position: relative;
	background: #fff;
	z-index: 9;
	min-height: 630px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 50px;
}
.we-only-body h2 {
	font-family: 'futura-heavy';
	font-size: 31px;
	color: #000;
	text-align: center;
	margin-bottom: 35px;
}
.we-only-acc ul {
	display: inline-block;
}
.we-only-acc ul li {
	list-style: none;
	display: block;
	float: left;
}
.we-only-acc p {
	font-family: 'Futura-Book';
	font-size: 20px;
	color: #333;
	margin: 25px 0;
}
/* We Only Acc Ends */
/* Footer Top Sec Starts */
.footer-top {
	padding: 55px 0;
}
.footer-top-l {
	text-align: center;
}
.footer-top-l p {
	font-family: 'futura-heavy';
	font-style: italic;
	font-size: 25px;
	color: #000;
	margin-top: 20px;
}
.footer-top-r {
	text-align: center;
}
.footer-top-r h2 {
	font-family: 'futura-heavy';
	font-size: 25px;
	color: #cc0705;
}
.footer-top-r ul {
	display: inline-block;
	margin-top: 15px;
}
.footer-top-r ul li {
	list-style: none;
	display: block;
	float: left;
	margin: 0 15px;
}
.footer-top-r ul li h3 {
	font-family: 'Futura-Book';
	font-size: 14px;
	color: #004786;
	font-weight: bold;
	margin-top: 10PX;
}
/* Footer Top Sec Ends */
/* Faq Page Starts */
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
}
.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}
.panel-title {
	font-size: 14px;
}
.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}
.more-less {
	float: right;
	color: #212121;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}
.accordions .we-only-body {
	padding: 0;
}
.accordions .panel-title {
	font-family: 'Futura-Book';
	font-size: 20px;
	color: #000;
	font-weight: bold;
}
.accordions .panel-body {
	font-family: 'Futura-Book';
	font-size: 18px;
	color: #000;
}
.accordions .panel-default > .panel-heading {
	background: #fcef9b;
	border-bottom: 1px solid #d2d2d2;
}
.accordions .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: none;
	background: #fcef9b;
	border-bottom: 1px solid #d2d2d2;
}
.accordions .panel-group .panel {
	border: none;
	border: none;
}
.accordions .panel-group .panel+.panel {
	margin: 0;
}
.accordions .more-less {
	font-size: 12px;
}
.accordions .panel-group {
	margin-bottom: 0;
}
.top-list ul li:nth-child(2) a:hover {
	background-color: rgb(221, 75, 57);
}
.top-list ul li:nth-child(2) a:hover i {
	color: #fff;
}
.top-list ul li:nth-child(1) a:hover {
	background-color: rgb(59, 89, 152);
}
.top-list ul li:nth-child(1) a:hover i {
	color: #fff;
}
.footer-area ul li a:hover {
	color: #f4c30a;
}
.panel-title > a {
	background: #fef7cd;
	padding: 25px 15px;
}
.panel-title > a.collapsed {
	background: #fcef9b;
}
/* Faq Page Starts */
/* Articles Page Starts */
.articles-sec {
	background: url(../images/articles-bg.jpg);
	/*	background-size:cover;
height:1049px;*/
	padding-top: 90px;
	padding-bottom: 75px;
}
.articl-left {
	background: #fff;
	padding: 35px 45px;
	-webkit-box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	-moz-box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	position: relative;
}
.articl-left:before {
	content: "";
	position: absolute;
	top: -27px;
	left: 34px;
	border: 15px solid #fff;
	border-color: transparent;
	border-bottom-color: #fff;
}
.articles-sec-r h2 {
	font-family: 'futura-heavy';
	font-size: 60px;
	color: #fff;
	background: #f4c30a;
	padding: 35px;
}
.articl-left h3 {
	font-family: 'Futura-Book';
	font-size: 18px;
	color: #cc0605;
	font-weight: bold;
	margin-bottom: 15px;
}
.articl-left p {
	font-family: 'Futura-Book';
	font-size: 18px;
	color: #000;
}
.arti-Box {
	padding: 0;
	margin-bottom: 40px;
}
.artic-r-box {
	background: #fff;
	padding-bottom: 80px;
	-webkit-box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	-moz-box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
}
.btn-botm {
	text-align: center;
	padding: 30px 0;
}
.articles-sec-r .boxes-list {
	padding: 0 20px;
}
.btn-botm span {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 23px;
	color: #fff;
	webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.btn-botm span b {
	font-weight: 600;
}
.btn-botm .btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 30px;
	color: #f3b604;
	background: #cf2c2c;
	border-radius: 0;
	webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.btn-botm .btn:hover {
	background: #f4c30a;
	color: #cf2c2c;
}
.btn-botm .btn:hover span {
	color: #333;
}
.accordions {
	margin-bottom: 70px;
}
/* Articles Page Ends */
/* Blog Page Starts */
.blog-sec {
	padding-top: 90px;
	padding-bottom: 60px;
}
.b-s-left {
	margin-bottom: 75px;
}
.b-s-left h2 {
	font-family: 'Futura-Book';
	font-size: 25px;
	color: #cc0605;
	font-weight: bold;
	margin-bottom: 13px;
}
.b-s-left ul {
	display: inline-block;
}
.b-s-left ul li {
	display: block;
	float: left;
	margin-right: 40px;
}
.b-s-left ul li a {
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #f4c30a;
}
.b-s-left ul li a:hover {
	text-decoration: none;
}
.b-s-left ul li a i {
	font-size: 12px;
	color: #999;
	margin-right: 3px;
}
.b-s-left p {
	font-family: 'Futura-Book';
	font-size: 17px;
	color: #000;
	margin: 15px 0;
	line-height: 35px;
}
.blog-bttn {
	font-family: 'futura-heavy';
	font-size: 14px;
	color: #fff;
	background: #f4c30a;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 0;
	padding: 7px 10px;
	webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.blog-bttn:hover {
	background: #333;
	color: #fff;
}
.b-s-right {
	background: #fff;
	padding-bottom: 20px;
	-webkit-box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	-moz-box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
	box-shadow: 9px 11px 23px -8px rgba(0,0,0,0.53);
}
.b-s-right .search-bar {
	background: #f4c30a;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.b-s-right h3 {
	color: #fff;
	padding: 20px;
}
.b-s-right h2 {
	font-family: 'Futura-Book';
	font-size: 20px;
	color: #cc0605;
	background: #f4f4f4;
	padding: 20px;
	margin-bottom: 10px;
}
.b-s-right ul li {
	display: block;
	padding: 12px 20px;
	font-family: 'Futura-Book';
	font-size: 17px;
}
.b-s-right ul li a {
	text-decoration: none;
	color: #666666;
	webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.b-s-right ul li a:hover {
	color: #000;
}
/* Blog Page Ends */
.order-tracking {
	min-height: 400px;
}
.footer-list p {
	margin-top: 15px;
}
.footer-top {
	padding: 55px 0;
	display: inline-block;
	width: 100%;
}
.articl-left h3 {
	font-family: 'Futura-Book';
	font-size: 18px;
	color: #cc0605;
	font-weight: bold;
	margin-bottom: 15px;
}
.articl-left p {
	font-family: 'Futura-Book';
	font-size: 18px;
	color: #000;
}
.masonry-item {
	width: 50%;
	/*height: 200px;*/
	float: left;
	padding: 15px;
	box-sizing: border-box;
	padding-bottom: 20px;
}
.top-text a {
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #787878;
}
.boxes-list ol {
	list-style-type: none;
list-style-type: decimal !ie; /*IE 7- hack*/
	margin: 0;
	margin-left: 3em;
	padding: 0;
	counter-reset: li-counter;
}
.boxes-list > ol > li {
	position: relative;
	margin-top: 30px;
	font-family: 'Futura-Book';
	font-size: 20px;
}
.boxes-list > ol > li:before {
	position: absolute;
	top: 7px;
	left: -37px;
	width: 23px;
	height: 23px;
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	color: #ffcb08;
	background-color: #cc0705;
	content: counter(li-counter);
	counter-increment: li-counter;
	border-radius: 4px;
}
.form-outr .caldera-grid {
	width: 50%;
	float: none;
	margin: 0 auto;
}
.form-outr .caldera-grid .first_col {
	width: 100%;
}
.form-outr .caldera-grid .last_col {
	width: 100%;
}
.form-outr h3 {
	margin-bottom: 25px;
}
.form-outr .caldera-grid .btn-default {
	width: 100%;
	background: #f4c30a;
	color: #fff;
	border: none;
	font-family: 'futura-heavy';
	font-size: 18px;
	color: #fff;
	border-radius: 0;
	border: 1px solid #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.form-outr .caldera-grid .btn-default:focus {
	outline: none;
	box-shadow: none;
}
.form-outr .caldera-grid .btn-default:hover {
	background: #333;
	color: #fff;
}
.form-outr .caldera-grid .checkbox {
	font-family: 'futura-heavy';
	font-size: 16px;
	color: #fff;
	letter-spacing: 1px;
}
.form-outr .caldera-grid .checkbox .fld_9341181_1 {
	margin-top: 6px;
}
.form-outr .caldera-grid .form-control {
	border-radius: 0;
	border: 1px solid #014987;
	height: 42px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #014987 !important;
	margin-bottom: 25px;
}
.form-outr .caldera-grid .form-control:focus {
	border: 1px solid #014987;
	box-shadow: none;
}
.form-outr .caldera-grid textarea.form-control {
	height: auto;
}
.form-outr .caldera-grid ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #014987 !important;
}
.form-outr .caldera-grid ::-moz-placeholder { /* Firefox 19+ */
color: #014987 !important;
}
.form-outr .caldera-grid :-ms-input-placeholder { /* IE 10+ */
color: #014987 !important;
}
.form-outr .caldera-grid :-moz-placeholder { /* Firefox 18- */
color: #014987 !important;
}
.footer-top .row {
	margin: 0;
}
.b-s-left > a {
	text-decoration: none;
}
.b-s-left > a h2 {
	webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.b-s-left > a:hover h2 {
	color: #333;
}
.home-btn-l .btn:hover {
	background: #333 !important;
	color: #f4c30a !important;
}
.home-btn-l .btn:hover span {
	color: #fff !important;
}
.panel-body .faq_list > ul {
	padding-left: 30px;
}
.panel-body .faq_list > ul >li {
	display: list-item;
	float: none;
	list-style-type: disc;
}
.panel-body .faq_list > p >a {
	color: #014987;
}
.search-bar input.search-field.blog-searchfield {
	width: 100%;
	height: 40px;
	margin-top: 10px;
	border-radius: 5px;
	padding: 0 10px;
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #333;
}
.search-bar input.search-field.blog-searchfield:focus {
	outline: none;
	border: none;
}
.b-s-left ul li span {
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #f4c30a;
}
.b-s-left ul li span i {
	font-size: 12px;
	color: #999;
	margin-right: 3px;
}
.row-bar4 .pagination {
	width: 100%;
	text-align: center;
}
.row-bar4 .pagination .nav-links .page-numbers {
	font-family: 'Futura-Book';
	font-size: 17px;
	color: #333;
	padding: 5px 10px;
	border: 1px solid #f4c30a;
}
.row-bar4 .pagination .nav-links .current {
	background: #f4c30a;
}
.row-bar4 .pagination .nav-links a {
	text-decoration: none;
}
.row-bar4 .pagination .nav-links a:hover {
	background: #f4c30a;
}
.blog-sec-left .comment-box .comment-reply-title {
	background: #f4c30a;
	font-family: 'futura-heavy';
	font-size: 16px;
	color: #fff;
	text-transform: capitalize;
	padding: 15px;
	margin-bottom: 25px;
}
.blog-sec-left .comment-box p {
	font-family: 'Futura-Book';
	font-size: 16px;
	margin-bottom: 15px;
}
.comment-notes {
	margin-bottom: 25px;
}
.blog-sec-left .comment-box label {
	width: 15%;
	color: #cc0605;
	vertical-align: top;
}
.blog-sec-left .comment-box input {
	height: 36px;
	border: 1px solid #ccc;
	width: 50%;
}
.blog-sec-left .comment-box input:focus {
	outline: none;
	border: 1px solid #ccc;
}
.blog-sec-left .comment-box textarea {
	height: auto;
	border: 1px solid #ccc;
	width: 50%;
}
.blog-sec-left .comment-box textarea:focus {
	border: 1px solid #ccc;
	outline: none
}
.blog-sec-left .comment-box .form-submit {
	margin-top: 20px;
}
.blog-sec-left .comment-box .form-submit input {
	width: auto;
}
.blog-sec-left .comment-box .form-submit .submit {
	background: #000;
	color: #fff;
	border: none;
	padding: 8px 20px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.blog-sec-left .comment-box .form-submit .submit:hover {
	background: #f4c30a;
	color: #333;
}
.blog-searchform {
	padding: 2px 12px 12px;
}
.search-submit {
	position: absolute;
	right: 39px;
	top: 20px;
	background: transparent;
	border: none;
	font-size: 17px;
	color: #d8d8d8;
}
.search-submit:focus {
	outline: none;
	border: none;
}
.we-only-body .wsp-container .wsp-pages-list {
	display: block;
	font-family: 'futura-heavy';
	font-size: 16px;
	padding-left: 50px;
	margin-bottom: 40px;
}
.we-only-body .wsp-container .wsp-pages-list li {
	display: list-item;
	float: none;
	list-style-type: disc;
	margin-bottom: 10px;
	width: 100%;
}
.we-only-body .wsp-container .wsp-pages-list li a {
	text-decoration: none;
	color: #000;
	letter-spacing: 1px;
	padding-bottom: 4px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.we-only-body .wsp-container .wsp-pages-list li a:hover {
	color: #004786;
	border-bottom: 1px solid #004786;
}
.we-only-body .wsp-container .wsp-articles-list li {
	display: list-item;
	float: none;
	list-style-type: circle;
	margin-bottom: 10px;
	width: 100%;
}
.we-only-body .wsp-container .wsp-articles-list {
	display: block;
	padding-left: 50px;
	font-family: 'Futura-Book';
	font-size: 16px;
}
.we-only-body .wsp-container .wsp-articles-list li a {
	text-decoration: none;
	color: #000;
	padding-bottom: 4px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.we-only-body .wsp-container .wsp-articles-list li a:hover {
	color: #004786;
	border-bottom: 1px solid #004786;
}
.we-only-body .wsp-pages-title {
	text-align: left;
}
.we-only-body .wsp-articles-title {
	text-align: left;
}
.arti-inner-sec {
	margin-bottom: 90px;
}
.arti-inner-sec .art-content ul li {
	font-family: 'Futura-Book';
	font-size: 20px;
	color: #333;
	margin: 25px 0;
}
.articl-left > a {
	text-decoration: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.articl-left > a:hover p {
	color: #014987;
}
.course-listing-wrapper {
	padding-bottom: 0;
}
.contact-outr p a {
	text-decoration: none;
	color: #cc0705;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.contact-outr p a:hover {
	color: #ffc800;
}
.contact-form-outr .caldera-grid {
	margin-top: 25px;
}
.contact-form-outr .caldera-grid .form-control,.inputbx {
    width: 100%;
height: 34px;
padding: 6px 12px;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border: none;
	height: 40px;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-transform: capitalize;
        font-weight:normal;
        
}
.cnt-form label{width:100%;}
textarea.inputbx {min-height:175px;resize:verticle;}
.contact-form-outr .caldera-grid .form-control:focus {
	outline: none;
	border: none;
	box-shadow: none;
}
.contact-form-outr .caldera-grid textarea.form-control {
	width: 100%;
	height: auto;
}
.contact-form-outr .caldera-grid .btn-default {
	font-family: 'Futura-Book';
	background: #000;
	color: #fff;
	border: none;
	padding: 8px 20px;
	font-size: 16px;
	border-radius: 3px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.contact-form-outr .caldera-grid .btn-default:hover {
	background: #f4c30a;
	color: #333;
}
.contact-form-outr .caldera-grid .checkbox {
	font-family: 'Futura-Book';
	font-size: 16px;
	margin: 20px 0;
	color: #999;
}
.contact-form-outr .caldera-grid .checkbox input {
	margin-top: 5px;
}

/* ------------------------------ Responsive Sec starts ------------------------------ */
/* responsive sec starts in mob */
@media (max-width: 767px) {
/*Home Starts*/	
.top-inner {
	margin: 10px 0;
}
.header-top .container {
	padding: 0;
}
.logomain h1 {
	font-size: 25px;
	line-height: 33px;
}
.top-text {
	font-size: 14px;
	padding-right: 15px;
	float: left;
}
.top-text i {
	margin-right: 5px;
	font-size: 14px;
}
.top-list {
	margin-left: 0;
	float: left;
}
.top-list ul li a {
	height: 20px;
	width: 20px;
}
.top-list ul li a i {
	line-height: 23px;
	font-size: 13px;
}
div#myNavbar {
	position: absolute;
	background: rgba(51, 51, 51, .9);
	width: 100%;
	border-top: 0;
}
.navbar-nav>li {
	display: block;
	text-align: left;
}
.nav.navbar-nav li a {
	padding: 12px 25px;
}
/* Mob Menu Btn Starts */	
#nav-icon2 {
	width: 27px;
	height: 35px;
	margin: 5px 0;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 2;
	right: 0;
	top: 0;
	border: none;
}
#nav-icon2 span {
	display: block;
	position: absolute;
	height: 3px;
	width: 50%;
	background: #fff;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
	top: 8px;
}
#nav-icon2 span:nth-child(odd) {
	left: 0px;
	border-radius: 9px 0 0 9px;
}
#nav-icon2:hover span {
	background: #ffc800;
}
#nav-icon2 span:nth-child(even) {
	left: 50%;
	border-radius: 0 9px 9px 0;
}
#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
	top: 16px;
}
#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
	top: 24px;
}
#nav-icon2.open span:nth-child(6) {
	left: calc(50% - 2px);
	top: 21px;
}
#nav-icon2.open span:nth-child(1), #nav-icon2.open span:nth-child(6) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-icon2.open span:nth-child(1) {
	left: 2px;
	top: 11px;
}
#nav-icon2.open span:nth-child(2) {
	left: calc(50% - 2px);
	top: 11px;
}
#nav-icon2.open span:nth-child(3) {
	left: -50%;
	opacity: 0;
	filter: alpha(opacity=0);
}
#nav-icon2.open span:nth-child(4) {
	left: 100%;
	opacity: 0;
	filter: alpha(opacity=0);
}
#nav-icon2.open span:nth-child(5) {
	left: 2px;
	top: 21px;
}
#nav-icon2.open span:nth-child(2), #nav-icon2.open span:nth-child(5) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#nav-icon2.open span:nth-child(6) {
	left: calc(50% - 2px);
	top: 21px;
}
/* Mob Menu Btn Ends */	
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: transparent;
}
.body-inner {
	margin: 25px 0px;
}
.body-inner p {
	font-size: 18px;
	line-height: 30px;
}
.middle-outer h2 {
	font-size: 45px;
}
.middle-outer {
	padding: 20px 0px 50px 10px;
}
ol.boxes-list > li {
	margin-top: 15px;
}
.middle-inner li {
	margin-right: 0;
	margin-top: 0;
	display: block;
	margin: 15px 0;
}
.bottom-wrapper {
	padding: 35px 0px;
}
.bottom-outer h2 {
	margin-bottom: 20px;
	font-size: 45px;
}
.middle-block {
	padding: 15px 0px;
}
.middle-block .container {
	padding: 0;
}
.midle-block-inner ul li {
	width: 50%;
	float: left;
	margin-right: 0;
	margin-bottom: 15px;
}
.midle-block-outr p {
	font-size: 18px;
	margin-top: 25px;
	text-align: center;
	margin-bottom: 20px;
}
footer .container {
	padding: 0;
}
.footer-outr {
	padding-top: 30px;
}
.footer-outr h4 {
	margin-bottom: 10px;
}
.footer-outr ul li {
	display: block;
	margin-right: 0;
	padding: 10px;
}
.top-inner {
	float: none;
	display: inline-block;
}
.header-right {
	text-align: center;
}
/*Home Ends*/	
/*FAQ Starts*/	
.container-fluid.banner-sec > .row {
	margin: 0;
}
.banner-sec {
	height: 225px;
}
.banner-sec h2 {
	margin-top: 110px;
}
.we-only-acc {
	margin-top: 25px;
}
.footer-list ul li {
	border: none;
}
.footer-list {
	margin-top: 20px;
}
.footer-list ul {
	text-align: center;
}
.footer-list p {
	margin-top: 20px;
	text-align: center;
}
/*FAQ Ends*/	
/*Course Listing Starts*/
.banner-sec h2 {
	font-size: 30px;
}
.course-listing-outr .col-xs-12 {
	padding: 0;
}
/*Course Listing Ends*/	
/* Blog Starts */	
.blog-sec {
	padding-top: 35px;
	padding-left: 0;
	padding-right: 0;
}
.b-s-left ul li {
	margin-right: 13px;
}
.b-s-left {
	margin-bottom: 35px;
}
/* Blog Ends */		
/* Articles Starts */	
.articles-sec {
	background: url(../images/articles-bg.jpg);
	padding-top: 35px;
	padding-left: 0;
	padding-right: 0;
}
.arti-Box .col-xs-12:first-child {
	margin-bottom: 40px;
}
.articles-sec-r .boxes-list {
	padding: 0 5px;
}
.artic-r-box {
	padding-bottom: 10px;
}
.masonry-item {
	width: 100%;
}
/* Articles Ends */	
/* How To Pay Starts */		
.we-only-body {
	margin: 0 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}
.we-only-body h2 {
	margin-bottom: 0;
}
.we-only-acc ul {
	text-align: center;
	width: 100%;
}
.we-only-acc ul li {
	float: none;
}
.we-only-acc p {
	font-size: 18px;
	line-height: 28px;
}
.footer-top-l p {
	font-size: 18px;
}
.footer-top-r ul li {
	width: 50%;
	margin: 0;
}
.footer-top-r {
	padding-top: 20px;
}
/* How To Pay Ends */	
/* Contact Starts */
.contact-outr ul li {
	display: block;
}
/* Contact Starts */
.form-outr .caldera-grid {
	width: 100%;
}
.panel-body .faq_list > ul {
	text-align: left;
}
.panel-title > a.collapsed {
	line-height: 28px;
}
.blog-sec-left .comment-box label {
	width: 100%;
}
.blog-sec-left .comment-box input {
	width: 100%;
}
.blog-sec-left .comment-box textarea {
	width: 100%;
}
.footer-outr ul li {
	width: 50%;
	float: left;
}
.row-bar4 .pagination .nav-links .page-numbers {
	padding-bottom: 9px;
}
}

@media (max-width: 767px) and (orientation: landscape) {
.footer-outr ul li {
	width: 25%;
	float: left;
}
}

/* responsive sec Ends in mob */
/* responsive sec Starts in Tab */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
/*Home Starts*/	
.nav.navbar-nav li a {
	font-size: 13px;
	padding: 10px 10px;
}
.header-top .container {
	padding: 0;
}
.top-inner {
	margin: 15px 0px 17px;
}

.logomain h1 {
	font-size: 30px;
}
.middle-outer {
	padding: 24px 0px 50px 20px;
}
.middle-inner li {
	margin-right: 0;
	margin-top: 21px;
	width: 100%;
}
.bottom-wrapper {
	padding: 40px 0px;
}
.middle-block .container {
	padding: 0;
}
.midle-block-inner ul li {
	margin-right: 0;
	width: 45%;
	margin-bottom: 10px;
}
footer .container {
	padding: 0;
}
.footer-outr ul li {
	margin-right: 0;
	width: 23%;
}
.footer-list {
	text-align: center;
}
/*Home Ends*/	
/*FAQ Starts*/	
.container-fluid.banner-sec > .row {
	margin: 0;
}
.banner-sec {
	height: 290px;
}
.banner-sec h2 {
	margin-top: 135px;
}
.we-only-acc {
	margin-top: 65px;
}
.panel-body .faq_list > ul {
	text-align: left;
	display: block;
}
.panel-body .faq_list > ul >li {
	width: 100%;
}
/*FAQ Ends*/	
/* Articles Starts */
.articles-sec-r .boxes-list {
	padding: 0 6px;
}
.artic-r-box {
	padding-bottom: 25px;
}
.articles-sec {
	padding-top: 55px;
}
.articl-left {
	padding: 11px 9px;
}
/* Articles Ends */
.we-only-body {
	margin: 0 10px;
}
.we-only-acc ul {
	text-align: center;
}
.we-only-acc ul li {
	width: 50%;
}
.footer-top-r {
	margin-top: 20px;
}
.arti-Box .col-xs-12:first-child {
	margin-bottom: 40px;
}
.articles-sec-r h2 {
	font-size: 54px;
}
.blog-sec-left .comment-box label {
	width: 25%;
}
.blog-sec-left .comment-box input {
	width: 70%;
}
.blog-sec-left .comment-box textarea {
	width: 70%;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
.nav.navbar-nav li a {
	padding: 10px 23px;
}
.footer-top-l {
	width: 40%;
}
.footer-top-r {
	width: 60%;
}
.we-only-acc ul li {
	width: 25%;
}
}

/* responsive sec Ends in Tab */
/* responsive sec Starts in Min Desktop */
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
.nav.navbar-nav li a {
	padding: 20px 18px;
}
.slider {
	max-width: 100%;
	height: 85vh;
}
.slider-img {
    height: 85vh;
}
.middle-inner li {
	margin-right: 10px;
	margin-top: 75px;
}
.footer-outr ul li {
	margin-right: 30px;
}
.artic-r-box {
	padding-bottom: 20px;
}
.footer-top-l {
	width: 40%;
}
.footer-top-r {
	width: 60%;
}
.we-only-acc ul li {
	width: 25%;
}
}
/* responsive sec Ends in Min Desktop */
/* ------------------------------ Responsive Sec Ends ------------------------------ */
.titleh1, .titleh2, .titleh3, .titleh4, .titleh5, .titleh6 {
	padding: 0;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
}
.banner-sec .titleh2 {
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-size: 45px;
	font-weight: 700;
	margin-top: 155px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	z-index: 2;
	padding: 0;
	line-height: 1.1;
}
.footer-outr .titleh4 {
	color: #f2b604;
	font-size: 18px;
	margin-bottom: 20px;
	padding: 0;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
}
.b-s-left .titleh2 {
	color: #cc0605;
	font-family: "Futura-Book";
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 13px;
	padding: 0;
	line-height: 1.1;
}
.blog-sec-left .comment-box .comment-reply-titleh3 {
	background: #f4c30a none repeat scroll 0 0;
	color: #ffffff;
	font-family: "futura-heavy";
	font-size: 16px;
	margin-bottom: 25px;
	padding: 15px;
	text-transform: capitalize;
	font-weight: 500;
	line-height: 1.1;
}
.form-outr .titleh3 {
	margin-bottom: 25px;
	color: #f4c30a;
	font-family: "futura-heavy";
	font-size: 25px;
	padding: 0;
	font-weight: 500;
	line-height: 1.1;
}
.accordions .panel-titleh4 {
	color: #000000;
	font-family: "Futura-Book";
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
	line-height: 1.1;
}
.we-only-body .titleh2 {
	color: #000000;
	font-family: "futura-heavy";
	font-size: 31px;
	margin-bottom: 35px;
	text-align: center;
	padding: 0;
	font-weight: 500;
	line-height: 1.1;
}
.articl-left .titleh3 {
	color: #cc0605;
	font-family: "Futura-Book";
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 0;
	line-height: 1.1;
}
.slides-text .titleh5 {
	color: #ffffff !important;
	font-family: "Open Sans", sans-serif !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	margin-bottom: 30px !important;
	margin: 0;
	padding: 0;
}
.titleh5 {
	font-size: 14px;
}
.body-inner .titleh5 {
	font-family: "futura-heavy";
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 28px;
	padding: 0;
	color: inherit;
	font-weight: 500;
}
.sitemap ul {
	display: block;
	float: none;
	list-style: outside none disc;
	margin: 5px 0 5px 15px;
	padding: 0;
	text-align: left;
}
.sitemap ul li {
	display: list-item;
	float: none;
	list-style: outside none disc;
	margin: 0;
	padding: 0;
}
.sitemap a {
	color: #000000;
	display: inline-block;
	font-size: 17px;
	line-height: 30px;
}
.form-outr .form-row .col-sm-6 { width: 100% !important;  margin-bottom:20px }
.form-outr .form-row .col-sm-6:last-child {margin-bottom:0 !important}
.form-outr .form-row.row { margin-bottom: 0px !important;}
.form-outr .form-row .inputbx { border: 1px solid #004887 !important;}
.form-outr .form-row .wpcf7-form-control.wpcf7-submit{background: #f4c30a;width:100%;border-radius:0;border: 1px solid #fff;margin-top: 15px;font-weight: bold;color: #fff;}
.form-outr .form-row .wpcf7-form-control.wpcf7-submit:hover { background: #000;}
span.wpcf7-list-item { margin: 5px 0 5px;}
.form-outr span.wpcf7-list-item {color: #fff;}
textarea.inputbx { resize: vertical;}
.contact-form-outr >  p { margin-bottom: 25px;}
@media(min-width:768px){
    .form-outr .cnt-form {
        width: 50%;
        margin-left: 25%;
    }
}




@media (max-width:680px) {
.banner-sec .titleh2 {
	font-size: 30px;
	margin-top: 110px;
}
}
